*{ margin:0; padding:0; -webkit-box-sizing:border-box; box-sizing:border-box;}
ul,li{ list-style-type:none;}
a{ text-decoration: none;}
a,a:hover{ text-decoration:none; }
img{ border:0; vertical-align:top;  display: block; }
select{-webkit-appearance: none;-webkit-tap-highlight-color: #fff;outline: 0;}
/*去除IOS苹果手机自带按钮样式的方法*/
input[type="button"], input[type="submit"], input[type="reset"] {
-webkit-appearance: none;
}
textarea{ -webkit-appearance: none;} 
::-webkit-input-placeholder{ }
input::-webkit-input-placeholder{
            color:#333;
        }

.zhy{display: none;}
.bgStyle{display: none;}
html{ }
body{  background: #ffffff; max-width: 7.5rem;  margin: 0 auto !important; }
.mfl{ float: left;}
.mfr{ float: right;}
.cl{ clear: both;}
.cb{display: none}
.mbox{ width: 7.5rem !important; margin: 0 auto}

/*banner*/
.m-banner{position: relative; width: 100%; height:7.28rem;background: url(../images/banner-phone.jpg) center center no-repeat; background-size: cover; padding-top: 0.56rem;}
.m-banner a{display: none; position: absolute; top: 30px;}
.banner-top{display: block; margin: 0 auto;}
/*合规减负 职场保驾护航*/
.ma{width: 100%; height: 12.5rem; padding-top: 0.5rem}
.ma .mbox{position: relative;}
.ma-box{position: absolute;width: 100%;height: 734px;background:none; top: 0; left: 0; padding: 0;}
.m-tittle{height: 0.6rem;;background: url(../images/tittle-bottom.png) bottom center no-repeat; background-size: 4.02rem 0.1rem; text-align: center; font-size: 0.38rem; color: #f21000;line-height: 0.5rem; font-weight: 600; margin-bottom: 0.4rem;}
.m-tittle-s{height: 0.6rem;;background: url(../images/tittle-bottom-s.png) bottom center no-repeat;background-size: 4.02rem 0.1rem; text-align: center; font-size: 0.38rem; color: #fff;line-height: 0.5rem; font-weight: 600; margin-bottom: 0.4rem;}
.m-tittle img{display: inline-block; width: 0.79rem; height: 0.5rem; margin: 0 0.2rem;}
.m-tittle-s img{display: inline-block; width: 0.79rem; height: 0.5rem; margin: 0 0.2rem;}
.m-tittle span{color: #000;}
.m-tittle-s span{color: #ffdc94;;}
.ma-a{width: 6.8rem; float: none; margin-right: 0;margin: 0 auto;}
.ma-a img{margin-bottom: 0.2rem; width: 6.8rem; height: 1.22rem;}
.ma-a p{width: auto; height: auto;color: #3a322e; font-size: 0.24rem; text-align: justify;line-height: 0.36rem; padding-bottom: 0.3rem}
.ma-a-a{display: block; width: 2.47rem;height: 0.67rem;background-image: -webkit-gradient(linear,left bottom, left top,from(#ea1b0d),to(#ff4336)),-webkit-gradient(linear,left top, left bottom,from(#f21000),to(#f21000));background-image: linear-gradient(0deg,#ea1b0d 0%,#ff4336 100%),linear-gradient(#f21000,#f21000);border-radius: 0.25rem;
font-size: 0.26rem; color: #fff; text-align: center; line-height: 0.67rem; margin: 0 auto;}
.ma-right{margin-right: 0; margin: 0 auto;}
.ma-box div:nth-child(2) a{display: none}
.ma-box div:nth-child(3) a{display: none}
/*税务风控师 报考条件速审*/
.mb{width: 100%; height: 8.44rem;background: url(../images/mb-phone.jpg) bottom center no-repeat; background-size: cover; margin-bottom: 0;}
.mb .m-tittle{margin-bottom: 1.2rem;}
.mb form{width: 100%;}
.text{display: block; width: 5.69rem; height: 0.88rem; line-height: 0.88rem; font-size: 0.24rem; border: none; padding-left:15px; padding-right: 0.3rem; background-color: #ffffff;border-radius: 0.1rem;margin: 0 auto; float: none; margin: 0 auto; margin-bottom: 0.2rem;}
.text2{display: block; width: 5.69rem; height: 0.88rem; font-size: 0.28rem; color: #794513; border: 0; background-image: -webkit-gradient(linear,left bottom, left top,from(#f4aa5b),to(#ffde96)),-webkit-gradient(linear,left top, left bottom,from(#f42e20),to(#f42e20)); background-image: linear-gradient(0deg,#f4aa5b 0%,#ffde96 100%),linear-gradient(#f42e20,#f42e20); float: none; margin-left: 0; margin: 0 auto;margin-bottom: 0.2rem; text-align: center;border-radius: 0.25rem;}
.mb-h2{font-size: 0.3rem; color: #fff; margin: 0.2rem 0; text-align: center;}
.mb-p{clear: both; font-size: 0.24rem; color: #ffe3bd; margin-left: 0; text-align: center;}
/*学有所获 大有裨益*/
.mc{width: 100%; height: 8.03rem;background: url(../images/mc-phone.jpg) bottom center no-repeat; background-size: cover; padding-top: 0.6rem;}
/*税务风控师 考试介绍*/
.md{width: 100%; height: 7.39rem;background: url(../images/md.jpg) bottom center no-repeat; background-size: 10rem 7rem; padding-top: 60px;}
.md-box{width: 7.32rem;height: 4.89rem; padding: 0.3rem 0.0rem 0 0.3rem;; margin-bottom: 50px;background-image: -webkit-gradient(linear,left bottom, left top,from(#f4aa5b),to(#ffde96)),-webkit-gradient(linear,left top, left bottom,from(#000000),to(#000000));background-image: linear-gradient(0deg,#f4aa5b 0%,#ffde96 100%),linear-gradient(#000000,#000000);background-blend-mode: normal,normal;-webkit-box-shadow: 0px 14px 25px 1pxrgba(50, 31, 20, 0.42);box-shadow: 0px 14px 25px 1pxrgba(50, 31, 20, 0.42); margin: 0 auto;}
.md-a{width: 3.76rem; height: 2.2rem; float: left;margin-right: 0.2rem;}
.md-aa{width: 1.54rem; height: 0.42rem; color: #fff; border-radius: 0.21rem; font-weight: normal;font-size: 0.28rem; text-align: center; line-height: 0.42rem;background-image: -webkit-gradient(linear,left bottom, left top,from(#f21000),to(#ff993f)),-webkit-gradient(linear, left top, left bottom, from(#f21000), to(#f21000));background-image: linear-gradient(0deg,#f21000 0%,#ff993f 100%),linear-gradient(#f21000, #f21000); margin-bottom: 0.2rem}
.md-ab{width: 3.76rem;height: 0.56rem;background-color: #fff;border-radius: 0.05rem;color: #000000; font-size: 0.24rem; text-align: center; line-height: 0.56rem; margin-bottom: 0.2rem;}
.md-b{width: 2.05rem; float: left;margin-right: 0.2rem;}
.md-ba{width: 1.54rem; height: 0.42rem;color: #fff; font-size: 0.28rem; text-align: center; line-height: 0.42rem;;background-image: -webkit-gradient(linear,left bottom, left top,from(#f21000),to(#ff993f)),-webkit-gradient(linear,left top, left bottom,from(#f21000),to(#f21000));;background-image: linear-gradient(0deg,#f21000 0%,#ff993f 100%),linear-gradient(#f21000,#f21000);
border-radius: 0.21rem; font-weight: normal;margin-bottom: 0.2rem}
.md-bb{width: 2.05rem;height: 0.56rem;background-color: #fff;border-radius: 0.05rem;color: #000000; font-size: 0.24rem; text-align: center; line-height: 0.56rem; margin-bottom: 0.2rem;}
.md-c{display: none;width: 1.1rem; float: left;margin-right: 10px;}
.md-ca{width: 1.1rem;color: #433a35; font-size: 22px; text-align: center; line-height: 80px;}
.md-cb{width: 1.1rem;height: 88px;background-color: #fff;border-radius: 5px;color: #000000; font-size: 16px; text-align: center; line-height: 88px; margin-bottom: 10px;}
.md-d{width: 3.2rem; float: left;margin-right: 0.2rem;}
.md-da{width: 1.54rem; height: 0.42rem;color: #fff; font-size: 0.28rem; text-align: center; line-height: 0.42rem;;background-image: -webkit-gradient(linear,left bottom, left top,from(#f21000),to(#ff993f)),-webkit-gradient(linear,left top, left bottom,from(#f21000),to(#f21000));;background-image: linear-gradient(0deg,#f21000 0%,#ff993f 100%),linear-gradient(#f21000,#f21000);
border-radius: 0.21rem; font-weight: normal;margin-bottom: 0.2rem}
.md-db{width: 3.2rem;height: 1.27rem;background-color: #fff;border-radius: 5px;color: #000000; font-size: 0.24rem; text-align: center; line-height: 0.28rem; margin-bottom: 10px; padding: 0.3rem 0.2rem;}
.md-e{width: 3.2rem; float: left;margin-right: 0.1rem;}
.md-ea{width: 1.54rem; height: 0.42rem;color: #fff; font-size: 0.28rem; text-align: center; line-height: 0.42rem;;background-image: -webkit-gradient(linear,left bottom, left top,from(#f21000),to(#ff993f)),-webkit-gradient(linear,left top, left bottom,from(#f21000),to(#f21000));;background-image: linear-gradient(0deg,#f21000 0%,#ff993f 100%),linear-gradient(#f21000,#f21000);
border-radius: 0.21rem; font-weight: normal;margin-bottom: 0.2rem}
.md-eb{width: 3.2rem;height: 1.27rem;background-color: #fff;border-radius: 5px;color: #000000; font-size: 0.24rem; text-align: center; line-height: 0.28rem; margin-bottom: 10px; padding: 0.3rem 0.2rem;}
.md-p{display: none; clear: both; font-size: 16px; color: #ffe3bd;text-align: center;}
.md form{display: none; margin-left: 40px;}
/*十大体系 从容应对新政*/
.me{width: 100%; height: 10.2rem;background: url(../images/me-phone.jpg) bottom center no-repeat; background-size: cover; padding-top: 0.6rem;}
/*税务风控师 招生简章*/
.mf{width: 100%; height: 8.58rem;background: #483e39; padding-top: 0.6rem;}
.mf-box{margin-left: 0.2rem;height:3rem;}
.mf-a{width: 1.57rem;; float: left;margin-right: 0.1rem;}
.mf-aa{clear: both; display: inline-block; padding: 0.04rem 0.15rem;border-radius: 0.3rem;border: solid 0.01rem #ffdc94; color: #ffe7b6; font-size: 0.24rem; margin: 0px 0 0.2rem 0.15rem;;}
.mf-ab{clear: both; width: 1.57rem;height: 1.78rem;background-image: -webkit-gradient(linear,left bottom, left top,from(#f4aa5b),to(#ffde96)),-webkit-gradient(linear,left top, left bottom,from(#ffead4),to(#ffead4));background-image: linear-gradient(0deg,#f4aa5b 0%,#ffde96 100%),linear-gradient(#ffead4,#ffead4);background-blend-mode: normal,normal;-webkit-box-shadow: 0px 0.14rem 0.25rem 0.01remrgba(34, 23, 19, 0.44);box-shadow: 0px 0.14rem 0.25rem 0.01remrgba(34, 23, 19, 0.44);border-radius: 0.05rem;color: #000000; font-size: 0.24rem; text-align: center; line-height: 0.34rem; padding-top: 0.6rem; margin-bottom: 10px;}
.mf-b{width: 2.37rem; float: left; margin-right: 0.1rem;}
.mf-ba{clear: both; display: inline-block; padding: 0.04rem 0.15rem;border-radius: 0.3rem;border: solid 0.01rem #ffdc94; color: #ffe7b6; font-size: 0.24rem; margin: 0px 0 0.2rem 0.6rem;;}
.mf-bb p{clear: both; width: 2.37rem;height: 0.85rem;background-color: #ffead4;border-radius: 0.05rem;color: #000000; font-size: 0.24rem; text-align: center; line-height: 0.85rem; margin-bottom: 0.08rem;}
.mf-bc div{display: none;float: left; margin-left: 10px;}
.mf-bc p{clear: both; width: 82px;height: 39px;background-color: #ffead4;border-radius: 5px;color: #000000; font-size: 16px; text-align: center; line-height: 39px; margin-bottom: 7px;}
.mf-c{float: left; width: 2.87rem; float: left;margin-right: 0.1rem;}
.mf-ca{clear: both; display: inline-block; padding: 0.04rem 0.15rem;border-radius: 0.3rem;border: solid 0.01rem #ffdc94; color: #ffe7b6; font-size: 0.24rem; margin: 0px 0 0.2rem 1rem;}
.mf-cb{clear: both; width: 2.87rem;height: 1.76rem;background-color: #ffead4;-webkit-box-shadow: 0px 0.14rem 0.25rem 0.01remrgba(34, 23, 19, 0.44);box-shadow: 0px 0.14rem 0.25rem 0.01remrgba(34, 23, 19, 0.44);border-radius: 0.05rem;color: #000000; font-size: 0.24rem; margin-bottom: 0.1rem; padding-top: 0.1rem;}
.mf-cb div{clear: both; width: 294px; margin: 0 auto;-webkit-transform: scale(0.8);transform: scale(0.8);}
.mf-cb div img{float: left; width: 0.28rem; height: 0.28rem; margin-right: 0.1rem;}
.mf-cb div p{float: left; width: 2.37rem; margin-bottom: 0.03rem;}
.mf-cb div p span{display: block; width: 4.5rem; color: #999; font-size: 0.24rem; -webkit-transform: scale(0.6); transform: scale(0.6); margin-left: -1.5rem; margin-top: -0.25rem}
.mf-d{display: none;width: 151px; float: left;margin-right: 10px;}
.mf-da{clear: both; display: inline-table; padding: 4px 10px;border-radius: 19px;border: solid 1px #ffdc94; color: #ffe7b6; font-size: 22px; margin: 0px 0 20px 36px;;}
.mf-db{clear: both; width: 151px;height: 176px;background-color: #ffead4;-webkit-box-shadow: 0px 14px 25px 1pxrgba(34, 23, 19, 0.44);box-shadow: 0px 14px 25px 1pxrgba(34, 23, 19, 0.44);border-radius: 5px;color: #000000; font-size: 16px; text-align: center; margin-bottom: 10px; padding-top: 50px;}
.mf-db-a{margin-bottom: 20px;}
.mf-db-c{display: block; width: 100px;height: 30px;background-image: -webkit-gradient(linear,left bottom, left top,from(#fe6036),color-stop(7%, #e12620),to(#fd5e35)),-webkit-gradient(linear,left top, left bottom,from(#210091),to(#210091));background-image: linear-gradient(0deg,#fe6036 0%,#e12620 7%,#fd5e35 100%),linear-gradient(#210091,#210091);background-blend-mode: normal,normal;-webkit-box-shadow: 0px 3px 9px 0pxrgba(222, 51, 38, 0.35);box-shadow: 0px 3px 9px 0pxrgba(222, 51, 38, 0.35);border-radius: 25px;
font-size: 16px; color: #fff; text-align: center; line-height: 30px; margin: 0 auto;}
.mf-bottom{clear: both; width: 7.16rem;height: 3.51rem;background: #261d19; margin: 0 auto; padding: 0.2rem 0.2rem;}
.mf-bottom h2{color: #ffe7b6; font-size: 0.28rem; text-align: center; margin-bottom: 0.1rem;}
.mf-bottom p{width: 6.9rem; color: #ffe7b6; font-size: 0.24rem; box-shadow: 0;margin-bottom: 0.1rem; margin-left: 0rem;}
.mf-bottom p img{display: inline-block; width: 0.23rem; h0.21rem; margin-right: 0.06rem; margin-top: 0.07rem;}





.zhy{display: none;}
.The_total{display: none;}
.box-kefu{display: none;}


/*用户协议*/
.agreement input[type = checkbox]{width: .25rem; height: .25rem;}